if not level_hints then -- true если вызвано из луа game
	g_S10GenerateHints = true -- это для S10, чтобы был запущен генератор хинтов
else -- если вызвано из луа qe_level
	win_minigame_table = 
	{
		["Level 1"] = 
		{
			set_clock_time = 
			{
				scenes = { "level01_miniscene_sheet" }
			}
		},
		["Level 2"] = 
		{
			enter_password_on_mouse = 
			{
				objects_states = { clip_projector_light = "projector_light04#dark" }
			}
		},
		["Level 3"] = 
		{
			scene3_open_box = 
			{
				objects_states = { sheet_with_info = "sheet_with_info02" }
			}
		}
	}
	level_hints.EnableHintGeneration(win_minigame_table) -- это для QE
end
